NAME
        init - function called in an object when it encounters a 
            living object.

SYNOPSIS
        void init()

DESCRIPTION
	This function is called in an object when it first comes into
        contact with a player.  It is normally used to enable commands.

	init() is generally available to wizards using standard
	objects.  It is preferable however to use an init_xxx function
	if it is defined.  If you redefine this function, you should
	ordinarily call ::init() somewhere in your function.

SEE ALSO
    add_action, enable_commands, disable_commands

